# default service
server {
  listen 443 ssl;
  server_name www.zhixinghe1.top;
  
  root /usr/share/nginx/html;
  
  ssl_session_timeout 5m;
  ssl_prefer_server_ciphers on;
  ssl_protocols TLSv1 TLSv1.1 TLSv1.2;
  ssl_certificate cert/www.zhixinghe1.top.pem;
  ssl_certificate_key cert/www.zhixinghe1.top.key;
  ssl_ciphers ECDHE-RSA-AES128-GCM-SHA256:ECDHE:ECDH:AES:HIGH:!NULL:!aNULL:!MD5:!ADH:!RC4;
}
	

